.lds-ring {
  height: 40px;
  width: 40px;
  position: fixed;
  background: transparent;
  border-radius: 50%;
  border: 3px solid #191717;
  border-top: 2px solid #fff;
  animation: spinner1 600ms linear infinite;
  margin-left: 50%;
  margin-top: 11%;
  z-index: 9999;
}

@keyframes spinner1 {
  to {
    transform: rotate(360deg);
  }
}

.lds-facebook {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
}

.lds-facebook div {
  display: inline-block;
  position: absolute;
  left: 6px;
  width: 13px;
  background: #fff;
  animation: lds-facebook 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
  -webkit-box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.5);
}

.lds-facebook div:nth-child(1) {
  left: 6px;
  animation-delay: -0.24s;
}

.lds-facebook div:nth-child(2) {
  left: 26px;
  animation-delay: -0.12s;
}

.lds-facebook div:nth-child(3) {
  left: 45px;
  animation-delay: 0;
}

@keyframes lds-facebook {
  0% {
    top: 6px;
    height: 51px;
  }
  50%, 100% {
    top: 19px;
    height: 26px;
  }
}